center left (soft shad)Ce projet est désormais abandonné au profit des solutions pérennes qui existent désormais. Je vous recommande donc :

Bitnami, des solutions tout en un qui livrent des packages d’applications web dont Moodle en v2.1 .
Moodle, fournit désormais une distribution de Moodle avec un serveur Xamp pour Windows ou Mac.

Les versions ci-dessous ne fonctionnent pas sous Seven.

image

 

Moodle de Poche version 0.5 (22 octobre 2009)

Les noms des rôles sont en français, les comptes et les mots de passe génériques sont rappelés sur la page de connexion.

 

  • Navigateur SRWare Iron 3.0.197.0
  • Moodle 1.9.6
  • Mise à jour de Mov’Amp 0,5, Apache 2.0.54, PHP 5.2.10, Mysql 5.0.51a,  PhpMyAdmin 2.11.0

 

image

 

Moodle USB version 0.4 (mai 2009)

 

  • Navigateur SRWare Iron 2.0.178.0
  • Moodle 1.9.5
  • Mise à jour de Mov’Amp 0,5 :  Apache 2.0.54,  PHP 5.2.10,  Mysql 5.0.51a,  PhpMyAdmin 2.11.0
Advertisements